
import GroupNewEditView from "@/shared/sections/agency/groupe/edit-new-view";
export const metadata = {
    title: 'Dashboard: Add Group',
  };
  
 

  export default function GroupeEditPage() {


    return (
        
    <GroupNewEditView  />
    
    )
  }
  
  